RubyGems Navigation menu

aws-sdk-emr 1.77.0

Official AWS Ruby gem for Amazon EMR. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.87.0 - May 13, 2024 (124 ko)
  2. 1.86.0 - April 25, 2024 (124 ko)
  3. 1.85.0 - April 01, 2024 (123 ko)
  4. 1.84.0 - February 16, 2024 (123 ko)
  5. 1.83.0 - January 26, 2024 (122 ko)
  6. 1.77.0 - October 27, 2023 (106 ko)
Voir toutes les versions (101)

Dépendances de Runtime (2):

aws-sdk-core ~> 3, >= 3.184.0
aws-sigv4 ~> 1.1

Propriétaires:

Pushed by:

Auteurs:

  • Amazon Web Services

Total de contrôle SHA 256:

23f76773bbb37f993886656ca444ee662b702eddfb719da9b6aecb8b2cdc4d19

Total de téléchargements 73 785 945

Pour cette version 155 344

License:

Apache-2.0

Version de Ruby requise: >= 2.3

Liens: